class CreateDunlopExecutionBatches < ActiveRecord::Migration
  def change
    create_table :dunlop_execution_batches do |t|
      t.string :state
      t.string :sti_type
      t.string :identifier

      t.timestamps null: false
    end
  end
end
